#imCel2_00 {position: absolute; top: 0px; left: 10px; height: 90px; width: 514px; }
#imObj2_00 {padding: 0px; }
#imCel2_00_Cont {text-align: center; height: 90px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 0px; left: 534px; height: 315px; width: 252px; background-repeat: repeat-x; background-color: #FFC080; background-image: url('../images/imcelbghome_1_00.jpg'); }
#imObj1_00 img {border: none; height: 305px; width: 242px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 315px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 100px; left: 10px; height: 622px; width: 514px; background-image: url('../images/imcelbghome_0_00.jpg'); }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Vivaldi; }
#imObj0_00 .ff3 {font-family: Vivaldi; }
#imObj0_00 .ff4 {font-family: MV Boli; }
#imObj0_00 .ff5 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs36 {font-size: 48px ; vertical-align: baseline; line-height: 51px ; }
#imObj0_00 .fs28 {font-size: 37px ; vertical-align: baseline; line-height: 40px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 622px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 325px; left: 534px; height: 397px; width: 252px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbghome_1_01.jpg'); }
#imObj1_01 img {border: none; height: 387px; width: 242px; vertical-align: bottom; }
#imObj1_01 {padding: 5px; }
#imCel1_01_Cont {text-align: center; height: 397px; overflow: hidden; }
#imPage {position: relative; height: 742px; }

